Sicherheitslöcher in alten Apache-Versionen aufgedeckt

Heise schreibt:

Nachdem vergangene Woche ein neuer Release von Apache zu Verfügung gestellt wurde, werden nun Schwachstellen in den Vorgängerversionen bekannt gegeben. Sie wurde bereits im März entdeckt, jedoch zunächst nur der Apache Software Foundation mitgeteilt.

weiterlesen ›